IF EXISTS ( SELECT * FROM SYS.TRIGGERS WHERE NAME = 'TRG_TELE_ORC_PAG_CARTAO_PENDENTE' )
BEGIN
	DROP TRIGGER TRG_TELE_ORC_PAG_CARTAO_PENDENTE
END
GO

CREATE TRIGGER   TRG_TELE_ORC_PAG_CARTAO_PENDENTE  ON TELE_ORC_PAG_CARTAO 
FOR INSERT
AS
INSERT INTO TELE_ORC_PAG_CARTAO_PENDENTE (CD_ORC_PAG_CARTAO,DT_CAD)
SELECT	 
	CD_ORC_PAG_CARTAO, GETDATE()
   FROM INSERTED